{
  "baseUrl": "/api/v1/items",
  "endpoints": {
    "ItemList": {
      "method": "POST",
      "url": "/list",
      "dataPath": "data",
      "paramFormat": "body"
    },
    "ItemDelete": {
      "method": "DELETE",
      "url": "/delete",
      "dataPath": "data",
      "paramFormat": "body"
    }
  }
}